관리 메뉴

플랫폼공작소 IT Blog

[Solved] Deploys to runtimes below Node.js 10 are now disabled in the Firebase CLI 본문

Framework/Node.js

[Solved] Deploys to runtimes below Node.js 10 are now disabled in the Firebase CLI

플랫폼공작소 Retrofilm 2020. 12. 29. 23:19
solution
npm install -g firebase-tools@8

Have a nice day~

0 Comments
댓글쓰기 폼